<?php
/** 
*
* Ultimate Quiz MOD [English]
*
* @package language
* @version $Id: info_acp_quiz.php, battye (c) 2004, 2005, 2008, 2009
* @copyright (c) 2009 battye, CricketMX.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// ACP
	'ACP_QUIZ' 			=> 'Quiz Admin',
	'ACP_QUIZ_INDEX_TITLE'	=> 'Quiz',
	'ACP_QUIZ_CATEGORY'		=> 'Quiz Categories',
	'ACP_QUIZ_NEW_CATEGORY'		=> 'Create new Quiz Category',
	'ACP_DELETE_QUIZ_CATEGORY'	=> 'Delete quiz category',
	'ACP_DELETE_QUIZ_CATEGORY_EXPLAIN'	=> 'Select which new category you would like all of the quizzes to be moved into. No quizzes will be deleted, to delete quizzes you must go to the Quiz Control Panel.',

	'QUIZ_CATEGORY_LEGEND'		=> 'Quiz categories',
	'QUIZ_CATEGORY_CHANGE_LEGEND'	=> 'Edit',
	'QUIZ_ADD_NEW_CATEGORY'		=> 'Add new category',
	'QUIZ_CHANGE_CAT_NAME'		=> 'Category name',
	'QUIZ_CHANGE_CAT_DESC'		=> 'Category description',

	'QUIZ_SETTINGS_LEGEND'		=> 'Quiz settings',

	'QUIZ_CANNOT_MIN_MAX_SWITCH'	=> 'You cannot have a minimum number of questions that is higher than the maximum. Please go back and fix this.',
	'QUIZ_CANNOT_LOW_MAX'			=> 'You need to have at least 2 multiple choices. Please go back and fix this.',
	'QUIZ_CANNOT_DELETE_CATEGORY'	=> 'The category could not be deleted and the quizzes could not be moved. There could be three reasons for this:<br />1. You didn\'t select a new category for the quizzes to be moved to.<br />2. You selected the same category that will be deleted.<br />3. You are trying to delete the only category.<br /><br />Please go back and fix this.',

	'QUIZ_SUBMIT_MIN_SETTING'		=> 'Minimum number of questions',
	'QUIZ_SUBMIT_MIN_EXPLAIN'		=> 'The minimum number of questions allowed when submitting a quiz.',
	'QUIZ_SUBMIT_MAX_SETTING'		=> 'Maximum number of questions',
	'QUIZ_SUBMIT_MAX_EXPLAIN'		=> 'The maximum number of questions allowed when submitting a quiz.',
	'QUIZ_SUBMIT_MAX_MULTIPLE_CHOICE_SETTING'	=> 'Maximum number of choices',
	'QUIZ_SUBMIT_MAX_MULTIPLE_CHOICE_SETTING_EXPLAIN'	=> 'The maximum number of choices allowed in multiple choice questions.',	
	'QUIZ_SAVED_ENABLED_SETTING'	=> 'Allow saved quizzes',
	'QUIZ_SAVED_ENABLED_SETTING_EXPLAIN'	=> 'Can users save quizzes and resume them later?',	
	'QUIZ_PLAY_ONCE_SETTING'	=> 'Users can only play a quiz once',
	'QUIZ_PLAY_ONCE_EXPLAIN'	=> 'Setting this to yes means that a user can only complete a quiz once. It does not stop users from saving the quiz and returning, if that feature has been enabled.',	
	'QUIZ_SHOW_ANSWERS_SETTING'			=> 'Show answers',
	'QUIZ_SHOW_ANSWERS_SETTING_EXPLAIN'	=> 'Should users be shown the correct answers?',
	'QUIZ_TIME_LIMIT_PER_QUESTION_SETTING'			=> 'Time limit per question',
	'QUIZ_TIME_LIMIT_PER_QUESTION_SETTING_EXPLAIN'	=> 'How long do users have to answer each question? 0 to disable.',	
	'QUIZ_SHOW_HOW_MANY_STATS_SETTING'			=> 'Statistics lists',
	'QUIZ_SHOW_HOW_MANY_STATS_SETTING_EXPLAIN'	=> 'How many results for each statistics list should be shown?',		
	'QUIZ_USER_EDIT_OWN_QUIZ_SETTING'			=> 'Edit own quiz',
	'QUIZ_USER_EDIT_OWN_QUIZ_SETTING_EXPLAIN'	=> 'Can users edit/move/delete their own quizzes?',	
	'QUIZ_CASH_ON'			=> 'Turn on points compatibility.',
	'QUIZ_CASH_ON_EXPLAIN'	=> 'By turning on this functionality you will allow users to win and lose points when playing quizzes. Turning this feature on will display further cash options once you submit this configuration update.',	
	'QUIZ_CASH_WIN'	=> 'How many points for each correct answer?',
	'QUIZ_CASH_LOSE'	=> 'How many points lost for each incorrect answer?',
	'QUIZ_INDEX_INTRO_SETTING'			=> 'Include a welcome message on quiz index',
	'QUIZ_INDEX_INTRO_SETTING_EXPLAIN'	=> '255 character limit, leave blank for no welcome message.',
	'QUIZ_PLAY_OWN_SETTING'			=> 'Play own quiz',
	'QUIZ_PLAY_OWN_SETTING_EXPLAIN'	=> 'Set this to "no" if you don\'t want users to be able to play the quizzes they have submitted themselves. This is useful in making sure users do not earn easy points for quizzes they know the answers to.',
	'QUIZ_ADMIN_SUBMIT_SETTING'			=> 'Only allow administrators to submit quizzes',
	'QUIZ_ADMIN_SUBMIT_SETTING_EXPLAIN'	=> 'By setting this to yes, non-administrators will not be able to submit quizzes.',	

	'QUIZ_CATEGORY_ADDED_SUCESSFULLY'	=> 'The category was added successfully.',
	'QUIZ_CATEGORY_EDITED_SUCESSFULLY'	=> 'The category has been edited and updated successfully',
	'QUIZ_CONFIG_CHANGED_SUCESSFULLY'	=> 'Quiz configuration settings updated successfully.',
	'QUIZ_CATEGORY_DELETED_SUCCESSFULLY'	=> 'The category has been deleted successfully. The quizzes have been moved to the new category successfully.',
));

?>